Conversations
Conversations and messages in the inbox.
| Operation | Call | Permission | Risk |
|---|---|---|---|
| List conversations | GET /v1/conversations | inbox:read | Read |
| Get conversation | GET /v1/conversations/{conversation_id} | inbox:read | Read |
| List messages | GET /v1/messages | inbox:read | Read |
| Update conversation | PATCH /v1/conversations/{conversation_id} | inbox:write | Write (no outside effect) |
| Create conversation note | POST /v1/conversations/{conversation_id}/notes | inbox:write | Write (no outside effect) |